## php-gnupg 1.3.3

=== debian/changelog ===
php-gnupg (1.3.3-1build2) trusty; urgency=medium

  * No-change rebuild to generate correct description in dbgsym packages

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 07 Mar 2014 20:44:05 +0000

php-gnupg (1.3.3-1build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:22:13 +0000

php-gnupg (1.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #475784)

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 26 Dec 2013 12:05:08 +0700
