=== debian/control ===
Source: php-gnupg
Section: php
Priority: extra
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
Build-Depends: chrpath,
               debhelper (>= 9),
               dh-php5,
               libgpgme11-dev,
               php5-dev,
               pkg-php-tools (>= 1.6~)
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/gnupg
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-gnupg.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-gnupg.git

Package: php5-gnupg
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${phppear:Debian-Depends},
         ${shlibs:Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
