=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NO_INTERACTION=1

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/ role="doc" /d'  */package.xml
	sed -i '/ role="test" /d' */package.xml

override_dh_install:
	dh_install -O--buildsystem=phppear
	# Remove rpath
	chrpath -d debian/php5-gnupg/usr/lib/php5/*/gnupg.so

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=phppear
	rm -f gnupg-*/tests/*.gpg
	rm -f gnupg-*/tests/*.sh
	rm -f gnupg-*/tests/random_seed
