=== debian/watch ===
version=3
http://pecl.php.net/package/gnupg \
  /get/gnupg-([\d\.p?]*).tgz debian  uupdate
