## php-gnupg 1.3.6

=== debian/changelog ===
php-gnupg (1.3.6-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies
  * Backport upstream work to port to PHP7.0.
    - LP: #1563081.
 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 15:03:15 -0700

php-gnupg (1.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Lior Kaplan <kaplan@debian.org>  Sun, 16 Aug 2015 18:11:07 +0200
