=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export NO_INTERACTION=1
 
 %:
-	dh $@ --buildsystem=phppear --with phppear --with php5
+	dh $@ --buildsystem=phppear --with phppear --with php
 
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=phppear
@@ -15,7 +15,7 @@
 override_dh_install:
 	dh_install -O--buildsystem=phppear
 	# Remove rpath
-	chrpath -d debian/php5-gnupg/usr/lib/php5/*/gnupg.so
+	chrpath -d debian/php-gnupg/usr/lib/php/*/gnupg.so
 
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=phppear
