## php-gnupg 1.4.0

=== debian/changelog ===
php-gnupg (1.4.0-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:57:29 +0000

php-gnupg (1.4.0-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899640)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:20:11 +0000

php-gnupg (1.4.0-1) unstable; urgency=medium

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Dec 2016 13:24:35 +0100
