=== debian/control ===
Source: php-gnupg
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-php (>= 0.33~),
               php-all-dev (>= 17~),
	       libgpgme-dev | libgpgme11-dev,
	       gnupg
Standards-Version: 3.9.8
Homepage: https://pecl.php.net/package/gnupg
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-gnupg.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-gnupg

Package: php-gnupg
Architecture: any
Depends: ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: PHP wrapper around the gpgme library
 This PHP extension provides methods to interact with gnupg.
