## php-gnupg 1.5.1

=== debian/changelog ===
php-gnupg (1.5.1-6) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:58 +0200

php-gnupg (1.5.1-6~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:08:34 +0200

php-gnupg (1.5.1-6~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:36 +0200

php-gnupg (1.5.1-6~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-gnupg (1.5.1-6~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:29 +0200

php-gnupg (1.5.1-5) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:23 +0200

php-gnupg (1.5.1-4) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem
  * Workaround the empty-binary-package lintian problem
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:48 +0200

php-gnupg (1.5.1-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:35:58 +0100

php-gnupg (1.5.1-2) unstable; urgency=medium

  * Remove the default version override

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Jan 2022 23:07:54 +0100

php-gnupg (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Jan 2022 14:59:35 +0100

php-gnupg (1.5.0-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:24 +0100

php-gnupg (1.5.0-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:47 +0100

php-gnupg (1.5.0-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:52 +0100

php-gnupg (1.5.0-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:54 +0100

php-gnupg (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:07:41 +0200

php-gnupg (1.5.0~rc2+1.4.0-1) unstable; urgency=medium

  * New upstream version 1.5.0~rc2+1.4.0
   + gnupg 1.5.0~rc2 is used for PHP 8.x
   + gnupg 1.4.0 is used for PHP 5.6 and PHP 7.x

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Mar 2021 09:25:45 +0100

php-gnupg (1.4.0-13) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:55 +0100

php-gnupg (1.4.0-12) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:07:54 +0100

php-gnupg (1.4.0-11) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:30 +0100

php-gnupg (1.4.0-10) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:39 +0100

php-gnupg (1.4.0-9) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:45 +0100

php-gnupg (1.4.0-8) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:56 +0100

php-gnupg (1.4.0-7) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:17:24 +0200

php-gnupg (1.4.0-6) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:28:04 +0100

php-gnupg (1.4.0-5) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:25:59 +0100

php-gnupg (1.4.0-4) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:25:34 +0100
