=== debian/control ===
Source: php-gnupg
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               gnupg,
               libgpgme-dev | libgpgme11-dev,
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Homepage: https://pecl.php.net/package/gnupg
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-gnupg.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-gnupg

Package: php-gnupg
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: PHP wrapper around the gpgme library
 This PHP extension provides methods to interact with gnupg.
 .
 This is empty package that depends on default PHP version.

Package: php-gnupg-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: PHP wrapper around the gpgme library
 This PHP extension provides methods to interact with gnupg.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-gnupg
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: PHP wrapper around the gpgme library
 This PHP extension provides methods to interact with gnupg.
