## php-gnupg 1.5.2

=== debian/changelog ===
php-gnupg (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Apr 2025 11:00:04 +0200
