## php-gnupg 1.5.3

=== debian/changelog ===
php-gnupg (1.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pull patch from upstream 1.5.4 to fix FTBFS against gpgme 2.
    (Closes: #1117231)

 -- Andreas Metzler <ametzler@debian.org>  Thu, 06 Nov 2025 16:20:39 +0100

php-gnupg (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jun 2025 16:08:35 +0200
