## php-gnupg 1.5.4

=== debian/changelog ===
php-gnupg (1.5.4-2+0~20251124.20+debian11~1.gbp216a5f) unstable; urgency=medium

  ** SNAPSHOT build @216a5f103ade827e759e7547d6a1a5ec256557fc **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:17:52 +0100

php-gnupg (1.5.4-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:22 +0100

php-gnupg (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 21 Nov 2025 09:32:27 +0100
